Bug 56171 - TDF Site: [es] (Español): Outdated or wrong Contents
Summary: TDF Site: [es] (Español): Outdated or wrong Contents
Status: RESOLVED MOVED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: WWW (show other bugs)
Version:
(earliest affected)
unspecified
Hardware: Other All
: medium normal
Assignee: Not Assigned
URL: http://es.libreoffice.org/
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-10-19 08:59 UTC by Rainer Bielefeld Retired
Modified: 2014-03-08 21:14 UTC (History)
3 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Rainer Bielefeld Retired 2012-10-19 08:59:36 UTC
With a quick test I found:
+ Pre Lanzamientos: LibreOffice 3.4.4 RC 1 (28-10-2011)
+ <http://es.libreoffice.org/asistencia/instalacion/>
  3.3. Hints  
+ <http://es.libreoffice.org/participe/traduccion/>
  Pootle, not Pottle!

@Daniel:
Can you please have a look?
Comment 1 Marc Pare 2012-10-29 07:49:56 UTC
I have fixed the "Pootle" correction and sent a note to the ES team. 

Cheers,

Marc
Comment 2 Rainer Bielefeld Retired 2013-01-23 07:17:18 UTC
Pootle typo indeed is fixed, but they still have some outdated installation info:

WIN:
---
Outdated title tag 
<title>Instalación de LibreOffice 3.3 en Windows &raquo; LibreOffice</title>
on
<http://es.libreoffice.org/asistencia/instalacion/instalacion-de-libreoffice-en-windows/>

MAC:
----
Outdated title tag 
<title>Instalación de LibreOffice 3.3 en Windows &raquo; LibreOffice</title>
and Title "Instalación de LibreOffice 3.3 en una Mac", Screenshots with OOo seagulls, all text references to LibO 3.3

Linux:
------
Most the same as "Mac"
Comment 3 Adolfo Jayme 2013-12-22 17:00:52 UTC
The page features LibreOffice 3.5, we should update it to 4.2. And we need to find someone who owns a Mac to take Spanish-language screenshots for the Mac page.
Comment 4 Daniel Armando Rodriguez 2013-12-22 20:15:38 UTC
The usual workflow is to translate the content available on the main site.

However, is necessary to note that at this time a full redesign of the main site and its contents is being carried out.
Comment 5 Adolfo Jayme 2014-03-08 21:14:39 UTC
New website is live. There’s a Redmine ticket open requesting for localization work. Let’s follow https://redmine.documentfoundation.org/issues/232 and close this.